Subject: Last Call: Internet X.509 Public Key Infrastructure: Logotypes in X.509 certificates to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Jun 2003 14:03:36 -0400

The IESG has received a request from the Public-Key Infrastructure 
(X.509) Working Group to consider Internet X.509 Public Key 
Infrastructure: Logotypes in X.509 certificates 
<draft-ietf-pkix-logotypes-10.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-19.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-pkix-logotypes-10.txt